:root
{
    --color-white: #fff;
    --color-border: #eee;
    --color-white-dark: #FAFAFA;
    --color-grey-light: #F2F2F2;
    --color-grey-medium: #E3E3E3;
    --color-grey-dark: #484848;
    --color-grey-dark-secondary: #404040;
    --color-green: #89C331;
    --color-green-secondary: #79B027;
    --color-red: #F04A56;
    --color-red-secondary: #DF3A46;
    --color-blue: #20807C;
    --color-blue-secondary: #16736F;
    --color-blue-dark: #3A4965;
    --fsize-default: 14px;
}

body
{
    font-family: 'Arimo';
}
a
{
    text-decoration: none;
}

.table-wrapper
{
    padding: 25px;
    background: var(--color-blue-dark);
}
.bg-dark-grey
{
    background: #ddd;
}

.table-1, .table-2
{
    width: 100%;
    background: var(--color-white-dark);
    color: var(--color-grey-dark);
    text-align: center;
    /* equal 16px */
    font-size: var(--fsize-default) * 1.143;
}
.table-1 td:not(.plan-price-cell),
.table-2 td
{    
    padding: 25px;
    vertical-align: middle;
}

.table-1 , .table-2, .btn
{
    text-transform: uppercase;
}

/* td right border */
.table-1 tr td:not(:last-child):not(.no-border)
{
    border-right: 1px solid var(--color-border);
}

/* tr backgrounds */
.table-1 tbody tr:nth-child(odd)
{
    background: var(--color-grey-light);
}
.table-1 tbody tr:nth-child(even)
{
    background: var(--color-grey-medium);
}


.table-header
{
    font-size: calc(var(--fsize-default) * 2);
}

/* font-weight */
.plan-price-wrapper,
.table-header-cell,
.table-2 .icon-cell
{
    font-weight: 700;
}

/* plans */
.plan-header
{
    font-size: calc(var(--fsize-default) * 1.715);
}

.plan-price-wrapper,
.left-price-wrapper
{
    display: flex;
    justify-content: center;
}

.table-2 .plan-price-wrapper
{
    align-items: center;
    /* justify-content: space-around; */
    margin: 10px 0;
}
.plan-price
{
    /* equal 60px */
    font-size: calc(var(--fsize-default) * 4.29);
}

.left-price-wrapper .plan-price
{
    /* equal 36 */
    font-size: calc(var(--fsize-default) * 2.572);
}

.plan-price-cent
{
    /* equal 24px */
    font-size: calc(var(--fsize-default) * 1.715);
    text-align: left;
}

.plan-price-period,
.left-price-wrapper .plan-price-cent
{
    /* equal 18px */
    font-size: calc(var(--fsize-default) * 1.29);
    text-align: left;
}
.left-price-wrapper + .plan-price-period
{
    margin-left: 5px;
    font-size: var(--fsize-default);
}

/* buttons */
.btn
{
    display: inline-block;
    border-radius: 5px;
    color: var(--color-white);
    background: linear-gradient(var(--color-grey-dark) 80%, var(--color-grey-dark-secondary) 20%);
}
.btn-small
{
    padding: 10px;
    width: 150px;
}
.btn-big
{
    padding: 18px;
    width: 195px;
}

/* backgrounds */
.bg-green
{
    background: var(--color-green);
}
.btn.bg-green
{
    background: linear-gradient(var(--color-green) 80%, var(--color-green-secondary) 20%) ;
}
.bg-red
{
    background: var(--color-red);
}
.btn.bg-red
{
    background: linear-gradient(var(--color-red) 80%, var(--color-red-secondary) 20%) ;
}
.bg-blue
{
    background: var(--color-blue);
}
.btn.bg-blue
{
    background: linear-gradient(var(--color-blue) 80%, var(--color-blue-secondary) 20%) ;
}

.bg-green,
.bg-red,
.bg-blue
{
    color: var(--color-white);
}

/* icons */
.plan-price-cell
{
    padding: 10px;
}
.icon-cell
{
    display: flex;
    justify-content: center;
    align-items: center;
}
.icon-wrapper
{
    width: 25px;
    height: 25px;
    margin-right: 5px;
}
.icon-wrapper img
{
    width: 100%;
    height: auto;
}

/* table 2 */

.table-2
{
    /* одинаковая ширина столбцоа */
    table-layout: fixed;
}

.table-2 thead td:nth-child(1)
{
    /* equal 14px */
    font-size: var(--fsize-default);
    /* переопределяме ширину для этого столбца */
    width: 200px;
}
.table-2 td:nth-child(2n+3)
{
    background: var(--color-grey-light);
}
.table-2 td:nth-child(2n)
{
    background: var(--color-grey-medium);
}

/* .table-2 tr:first-child td */
.table-2 thead td
{
    border-bottom: 10px solid var(--color-blue-dark) ;
}

/* .table-2 tr:not(:last-child) td */
.table-2 tbody td:not(.no-border)
{
    border-bottom: 1px solid var(--color-border);
    line-height: calc(var(--fsize-default) * 1.714);
}
.table-2 .table-header,
.table-2 .icon-cell
{
    /* equal 20px */
    font-size: calc(var(--fsize-default) * 1.43);
    line-height: calc(var(--fsize-default) * 2);
}
.table-2 .icon-cell
{
    flex-direction: column;
    justify-content: space-between;
}
.table-2 .icon-wrapper
{
    margin-right: 0;
    margin-bottom: 5px;
}

/* table-2 prices */